.reasons.--br-location .--image2-mirror {
  transform: scaleX(-1) !important;
}
@media (min-width: 768px) {
  .reasons.--br-location .reasons__image-w2 {
    background-image: url("/junior/wp-content/uploads/sites/18/2024/04/Open-English-Junior-Home-image3-bg-768_1x.png");
  }
}
@media (min-width: 1024px) {
  .reasons.--br-location .reasons__image-w2 {
    background-image: url("/junior/wp-content/uploads/sites/18/2024/04/Open-English-Junior-Home-image3-bg-1024_1x.png");
  }
}
@media (min-width: 1320px) {
  .reasons.--br-location .reasons__image-w2 {
    background-image: url("/junior/wp-content/uploads/sites/18/2024/04/Open-English-Junior-Home-image3-bg-1320_1x.png");
  }
}
@media (min-width: 768px) {
  .reasons.--br-location .reasons__image-w3 {
    background-image: url("/junior/wp-content/uploads/sites/18/2024/04/Open-English-Junior-Home-image2-bg-768_1x.png");
  }
}
@media (min-width: 1024px) {
  .reasons.--br-location .reasons__image-w3 {
    background-image: url("/junior/wp-content/uploads/sites/18/2024/04/Open-English-Junior-Home-image2-bg-1024_1x.png");
  }
}
@media (min-width: 1320px) {
  .reasons.--br-location .reasons__image-w3 {
    background-image: url("/junior/wp-content/uploads/sites/18/2024/04/Open-English-Junior-Home-image2-bg-1320_1x.png");
  }
}

.reasons.--br-location .reasons__list-item-title {
  position: relative;
}

.reasons.--br-location .badge {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 11.083px;
  line-height: 12px;
  color: #404E5A;
  background-color: #FADA76 !important;
  border-radius: 8px;
  vertical-align: text-bottom;
  margin-left: 5px;
  top: -3px;
  position: absolute;
  padding-top: 3px;
}
.reasons.--br-location .badge .--icon-star {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23404E5A' d='M9.62 6.667 8.64 3.44c-.193-.633-1.087-.633-1.273 0L6.38 6.667H3.413c-.646 0-.913.833-.386 1.206l2.426 1.734L4.5 12.68c-.193.62.527 1.12 1.04.727L8 11.54l2.46 1.873c.513.394 1.233-.106 1.04-.726l-.953-3.074 2.426-1.733c.527-.38.26-1.207-.386-1.207H9.62v-.006Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h16v16H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: text-bottom;
}

@media (min-width: 1024px) {
	.reasons.--br-location .reasons__content {
		width: 88%;
	}
	.reasons.--br-location .reasons__list .reasons__list-item.--last{
		width: 102%;
	}
}

@media (min-width: 1320px) {

	.reasons.--br-location .reasons__video1 {
		margin-left: 66px;
	}
}